load('/model/compras/MelhorCondicaoDeCompra.js');
try{
	
	var mcc = new MelhorCondicaoDeCompra();
	mcc.processarMcc(message);
	
}catch(err){
	if(err.code)
	  throw JSON.stringify(err);
	else
		throw err;
}